.text {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.text A:link { COLOR: #CCCCCC; TEXT-DECORATION: none; font-weight: bold }
.text A:visited { COLOR: #CCCCCC; TEXT-DECORATION: none }
.text A:hover { COLOR: #FFFFFF; TEXT-DECORATION: underline }

.date {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration: none}
